Subject: [bess] Eric Rescorla's No Objection on draft-ietf-bess-fat-pw-bgp-03: (with COMMENT)

From: Eric Rescorla <[email-masked]>
Date: Wed, 21 Feb 2018 20:22:47 -0800

Eric Rescorla has entered the following ballot position for
draft-ietf-bess-fat-pw-bgp-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-fat-pw-bgp/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Is there a race condition here when an endpoint changes its R bit? Like it will
temporarily get packets in the wrong state, right? Problem?

I agree with Ben about the security considerations section. One or two more
sentence should suffice.